/* here you can put your own css to customize and override the theme */
body.ecommerce {
  background: url(../../../../images/lights.jpg) repeat;
  background-attachment: fixed;
}
.btn-primary {
  background: #fd6602;
  border-color: #fd6602;
}
.btn-primary:hover {
  background: #333;
  border-color: #000;
}
.pre-header {
  background: #333;
  border-bottom: none;
}
.pre-header a {
  color: #fff;
}
li a.active {
  color: #f30;
}
.bg-white {
  position: relative;
  background: #fff;
}
.header, .page-header-fixed .header {
  z-index: 100 !important;
  width: 100%;
  box-shadow: 0 3px 5px #222;
  /*background: #E6400C;*/
  background: rgba(255,128,0,1);
  background: #fd6602;
  background: #222;
}
.header-navigation ul li.store-products a {
  color: #fff !important;
}
.header-navigation .search-btn {
  cursor: pointer;
  color: #fff !important;
}
.header-navigation .search-box {
  padding: 15px;
  background: #fff;
}
.ecommerce .header-navigation > ul > li > a {
  color: #fff;
}
.ecommerce .header-navigation ul > li.active > a,
.ecommerce .header-navigation ul > li > a:hover,
.ecommerce .header-navigation ul > li > a:focus,
.ecommerce .header-navigation ul > li.open > a,
.ecommerce .header-navigation ul > li.open > a:hover,
.ecommerce .header-navigation ul > li.open > a:focus {
  background: #000;
}
.ecommerce .header-navigation li.menu-search i {
  color: #fff;
}
#video-gallery ul li img {
  width: 160px;
  height: 90px;
}
#video-gallery .mTSButton {
  background: #f00;
}
.breadcrumb {
  margin-bottom: 1em;
  padding-top: 1em;
}

/**
 * Override link active color of drupal core system.theme.css
 */
li a.active {
  color: #fff !important;
}
/**
 * Wheels list.
 */
.wheels-list .col-md-6 {
  border: solid 1px #d7d7d7;
  padding-right: 0;
  padding-left: 0;
}
.wheels-list img {
  width: 100%;
  height: 100%;
}
/**
 * 404 page
 */
.page-404 {
  padding-top: 30px;
  padding-bottom: 40px;
  text-align: center;
}
.page-404 .number {
  position: relative;
  display: inline-block;
  font-size: 128px;
  color: #E02222;
}
.page-404 .details p {
  color: #fff;
}
/**
 * css alter for table
 */
table tr.even,
table tr.odd {
  background-color: #fff;
}
table thead tr th.active {
  background: none !important;
}
/**
 * Portlet padding.
 */
.portlet.light {
  padding: 10px 20px;
}
/**
 * Ubercart Addressbook form element.
 */
#uc-addresses-get-address-form .control-label {
  padding-top: 1em;
}
#uc-addresses-get-address-form .checkbox-inline {
  padding-top: 0 !important;
}
/**
 * Fix operation select display problem.
 */
#privatemsg-list-form .form-item-operation {
  float: left;
}
/**
 * Wechat icon for social links.
 */
.social-icons li a.wechat {
  background: url("/sites/all/modules/custom/bigfish/images/wechat-icon.png") no-repeat;
}

.products-filter {
  margin: 0;
  line-height: 2.5em;
}
.product-list .product-item {
  margin-bottom: 15px;
}
.product-item {
  padding-bottom: 10px !important;
  -webkit-box-shadow: 0 3px 2px rgba(0,0,0,0.15) , 0 0 1px rgba(0,0,0,0.15);
  box-shadow: 0 3px 2px rgba(0,0,0,0.15) , 0 0 1px rgba(0,0,0,0.15);
  -webkit-border-radius: 4px;
  border-radius: 4px;
  -webkit-transition: 0.3s;
  -moz-transition: 0.3s;
  -o-transition: 0.3s;
  -ms-transition: 0.3s;
  transition: 0.3s;
}
.product-item:hover {
  box-shadow: 0 3px 2px rgba(0,0,0,0.15) , 0 0 1px rgba(0,0,0,0.15);
}
.pi-img-wrapper div .btn-default {
  padding: 5px 15px;
}
.product-item .btn:hover {
   background: #e84d1c;
   border: none;
 }
.product-item h3 {
  font: 300 16px 'PT Sans Narrow', sans-serif;
}
.product-item h3 a {
  color: #333;
}
.product-item .price {
  color: #e84d1c;
  font: 14px 'PT Sans Narrow', sans-serif;
  font-weight: bold;
  float: left;
  padding-top: 1px;
}
.item-list ul li {
  margin: 0 !important;
}
.product-page {
  padding: 12px;
}

a[data-zoom-id] img,
.mz-thumb img {
  height: 70px;
  margin-right: 5px;
  border: solid 3px #666;
}
.mz-thumb-selected img {
  border-color: #e6400c !important;
}

.product-info {
  line-height: 2em;
}
.product-info.attribute {
  line-height: 1.5em !important;
}
.product-info.attribute .form-item {
  margin-top: 0.5em !important;
  margin-bottom: 0 !important;
}
.product-info.attribute label {
  color: #e84d1c;
  font-weight: normal !important;
  font-size: 13px !important;
}
.product-info-label {
  color: #e84d1c;
}
.price-availability-block {
  margin-bottom: 10px;
}
.price-availability-block .price {
  font-family: 'Roboto', Tahoma, Arial, helvetica, sans-serif;
}
.product-page-content {
  padding: 0 !important;
}
.ecommerce .nav-tabs > li > a, .ecommerce .nav-tabs > li > a:hover, .ecommerce .nav-tabs > li > a:focus {
  background: #333 !important;
  color: #fff;
}
.nav-tabs {
  border-bottom-width: 3px;
}
.nav-tabs > li.active > a, .nav-tabs > li.active > a:hover, .nav-tabs > li.active > a:focus {
  background: #e6400c !important;
}

#Description .mars {
  position: relative;
  clear: both;
  margin: 5px 0;
  padding: 5px 10px;
  border: 1px solid #ffab00;
  text-align: left;
  font-size: 12px;
}

/**
 * jQuery popup overlay plugin.
 */
.popup-overlay {
  box-shadow: 0 0 10px rgba(0,0,0,0.3);
  display:none;
  margin: 1em;
  padding: 2em;
  background: #fff;
}
.wanted-overlay {
  max-width: 380px;
}
.wanted-overlay h3 {
  color: #f60;
  font-size: 32px;
  font-family: Arial;
  font-weight: bold;
  line-height: 1.1em;
  letter-spacing: -3px;
}
.sticker {
  position: absolute;
  z-index: 9;
  left: 0;
  top: 0;
  width: 170px;
  height: 170px;
}
.sticker-pre-sale {
  background: url(../../../../images/sticker-pre-sale.png) no-repeat;
}
.sticker-custom-order {
  background: url(../../../../images/sticker-custom-order.png) no-repeat;
}
/**
 * Fix bootstrap modal backdrop.
 * See: https://github.com/angular-ui/bootstrap/issues/2970
 */
.modal-backdrop {
  position: fixed;
  bottom: 0;
}
/**
 * Fix legend bottom margin.
 */
legend {
  margin-bottom: 0;
  padding-bottom: 5px;
}
/**
 * Shopping cart table background color.
 */
.table-cart tbody tr td, .table-cart tbody tr th {
  background: #fff;
}

.toggle-icons {
  position: fixed;
  top: 50%;
  right: 0;
  z-index: 1000;
  width: 50px;
  height: 100px;
  padding: 0;
}
.toggle-icons a, .toggle-icons a:link, .car-make-toggle {
  width: 50px;
  height: 50px;
  display: block;
}
.car-make-toggle {
  position: relative;
  background: #ef4836;
  border: none;
  outline: 0;
}
.car-make-toggle span {
  position: absolute;
  display: inline-block;
  height: 50px;
  overflow: hidden;
  left: -50px;
  top: 0;
  margin-left: -78px;
  padding-right: 10px;
  padding-left: 10px;
  background: #333;
  color: #fff;
  white-space: nowrap;
  line-height: 50px;
}
.car-make-toggle i {
  color: #fff;
}

@media (min-width: 993px) {
  .toggle-icons {
    display: none;
  }
}
@media (max-width: 992px) {
  .car-brand {
    position: fixed;
    right: -300px;
    top: 0;
    bottom: 0;
    width: 300px;
    overflow: hidden;
  }
  .car-make-opened .car-make-toggle span {
    display: none;
  }
  .car-make-opened .car-brand {
    transition: right 0.3s;
    right: 0;
    z-index: 999;
    box-shadow: -3px 0 5px #222;
  }
  .page-header-fixed.car-make-opened .car-brand {
    z-index: 999;
  }
  .slimScrollDiv {
    display: none;
  }
  .car-make-opened .slimScrollDiv {
    position: fixed !important;
    display: inline-block;
    right: 0;
    top: 0;
    bottom: 0;
    z-index: 999;
  }
}

/**
 * Sidebar car brand menu.
 */
.car-brand {
  padding: 0 0 10px 0;
  background: #333;
}
.car-brand ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.car-brand ul li {
  border-top: solid 1px #000;
}
.car-brand ul li#selected {
  background: #e84d1c;
}
.car-brand ul li#selected a {
  color: #fff;
}
.car-brand ul li a {
  display: block;
  padding: 12px 20px;
  color: #ccc;
  font-size: 1.1em;
}
.car-brand ul li a:hover {
  color: #fff;
  text-decoration: none;
}
.car-brand ul li.has-subnav .accordion-btn {
  color: #ccc;
  background: none;
}
/**
 * Sub level.
 */
.car-brand ul ul {
  border-bottom: none;
}
.car-brand ul ul li {
  background: #444;
}
.car-brand ul ul ul li {
  background: #555;
}
.car-brand ul ul li a {
  padding-left: 15%;
}
.car-brand ul ul ul li a {
  padding-left: 30%;
  font-size: 1em;
}
.car-brand ul ul ul ul li a {
  padding-left: 40%;
}

form#xsearch-bar {
  display: block;
  float: left;
  padding-top: 27px;
}
form#xsearch-bar .form-item {
  float: left;
  margin: 0;
  padding: 0;
}
form#xsearch-bar input {
  float: left;
}

.header .navigation {
  width: 100%;
  border-top: solid 1px rgba(248,248,248,0.2);
  background: #fd6602;
}
@media (min-width: 1024px) {
  .col-left {
    padding-right: 5px;
  }
  .col-right {
    padding-left: 5px;
  }
}
@media (max-width: 1024px) {
  .header .site-logo {
    margin-right: 20px;
  }
  .header .header-menu {
    float: left;
  }
  .header .navigation {
    display: none;
  }
  form#xsearch-bar {
    display: none;
  }
}
@media (max-width: 600px) {
  .header .header-menu {
    float: right;
  }
  .header .header-menu > li {
    padding: 0;
  }
  .header .header-menu > li > a {
    padding: 15px 5px 10px 10px;
  }
  .header .header-menu > li > a > span {
    display: none;
  }
  .header .catalog ul {
    float: none;
  }
  .header .catalog > ul > li {
    float: none;
    width: 100%;
    display: inline-block;
    background: #222;
    margin-bottom: 2px;
  }
  .header .catalog > ul > li > a {
    border-right-width: 0;
  }
  .mt-element-overlay .mt-overlay-3 h3 {
    font-size: 14px !important;
  }
}
.catalog {
  background: #fd6602;
}
.catalog a {
  color: #fff;
}
.catalog ul li.home-link a,
.catalog ul li.shop-link a {
  border-right-width: 0;
}
.catalog ul {
  margin: 0;
  padding: 0;
  float: left;
  list-style: none;
}
.catalog > ul > li {
  float: left;
  padding: 10px 0 10px 0;
}
.catalog > ul > li > a {
  display: block;
  border-right: solid 1px rgba(248,248,248,0.2);
  padding: 0 25px;
  font-size: 14px;
  color: #fff;
  font: 16px "PT Sans Narrow", sans-serif;
}
.header-menu {
  float: right;
  margin: 0;
  padding: 0;
  list-style: none;
}
.header-menu > li {
  float: left;
  padding: 22px 0;
}
.header-menu > li > a {
  display: block;
  padding: 10px;
  color: #fff;
  font: 19px "PT Sans Narrow", sans-serif;
}
.header-menu > li > a > i {
  color: #fff;
  font-size: 19px;
}
/***
steps block and steps block elements
***/
.steps-block {
  color: #fff;
  margin-bottom: 10px;
  padding: 20px 0;
  box-shadow: 0 3px 5px #000;
}
.steps-block-red {
  background: #e84d1c;
  background: #222;
}
.steps-block-col {
  overflow: hidden;
  min-height: 71px;
}
.steps-block-col span {
  display: block;
  width: 36px;
  height: 71px;
  background: url(../img/step3-angle-right.png) no-repeat 100% 50%;
  position: absolute;
  top: 0;
  right: 10px;
}
.steps-block strong,
.ecommerce .steps-block h4 {
  color: #fff;
  font-size: 30px;
  margin: 0;
  padding: 5px 0 0 0;
  line-height: 1;
}
/* steps-block-simple – step block without image */
.steps-block-simple h4,
.ecommerce .steps-block-simple h4 {
  margin-bottom: 5px;
}
.steps-block em {
  font: normal 400 13px 'Opan Sans', sans-serif;
  text-transform: uppercase;
}
.steps-block-simple {
  min-height: 65px;
}
.steps-block-simple em {
  text-transform: inherit;
  line-height: 1.2;
}
.steps-block .steps-block-col div {
  margin-left: 70px;
  margin-right: 40px;
}
.steps-block-simple .steps-block-col div {
  margin-left: 0;
}
.steps-block .fa-truck,
.steps-block .fa-plane,
.steps-block .fa-phone,
.steps-block .fa-envelope-o {
  font-size: 30px;
  border: solid 2px #fff;
  border-radius: 30px !important;
  width: 55px;
  height: 55px;
  text-align: center;
  vertical-align: middle;
  padding-top: 18px;
  margin-right: 11px;
  float: left;
}
.steps-block .fa-angle-right {
  font-size: 84px;
}
.video-item {
  padding-top: 10px;
  padding-right: 0;
  padding-left: 0;
}
.gallery {
  padding-bottom: 10px;
}
.gallery img {
  width: 100%;
  height: auto;
}
.gallery a {
  text-decoration: none;
}
.gallery a i {
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: rgba(0, 0, 0, .5);
}
.gallery a:hover i {
  transition: background-color .5s;
  background: rgba(0, 0, 0, .1);
}

.mt-element-overlay .mt-overlay-3 {
  width: 100%;
  height: 100%;
  float: left;
  overflow: hidden;
  position: relative;
  text-align: center;
  cursor: default; }
  .mt-element-overlay .mt-overlay-3 img {
    display: block;
    position: relative;
    width: 100%;
    height: auto; }
.mt-element-overlay .mt-overlay-3 h3 a,
.mt-element-overlay .mt-overlay-3 h3 a:link {
  color: #fff !important;
}
  .mt-element-overlay .mt-overlay-3 h3 {
    text-transform: uppercase;
    color: #fff;
    text-align: center;
    position: absolute;
    left: 0;
    top: 30%;
    font-size: 36px;
    padding: 20px;
    background: rgba(0, 0, 0, 0.8);
    /**
    -webkit-transform: translateY(100px);
    -ms-transform: translateY(100px);
    transform: translateY(100px);
    */
    -webkit-transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81);
    transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81); }
  .mt-element-overlay .mt-overlay-3:hover .mt-overlay {
    background-color: rgba(0, 0, 0, .1); }
  .mt-element-overlay .mt-overlay-3:hover h3 {
    top: 40%;
  }
  .mt-element-overlay .mt-overlay-3 .mt-overlay {
    width: 100%;
    height: 100%;
    position: absolute;
    overflow: hidden;
    top: 0;
    left: 0;
    background-color: rgba(0, 0, 0, 0.4);
    -webkit-transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81);
    transition: all 0.4s cubic-bezier(0.88, -0.99, 0, 1.81); }
